Service announcements  RSS

2018-12-13 11:56: WordPress 5.0.1 Security Release
Late Wednesday December 12, WordPress released security update 5.0.1.

Other versions than those listed below, are considered unsafe. Please note that not all versions support PHP 7.1 or 7.2, so please upgrade to 5.0.1 as soon as possible.

Source: wordpress.org

All service announcements

© 2019 Domeneshop AS · About us · Terms · Privacy policy